Some 64 builds wont sart from either GUI or Teminal (Lin64 11.10)

Receantly downloaded and tried to start the new candy build (the 14 mb one), I double clicked on it, nothing, checked permissions, it’s executable. Went to the terminal, cd over to the folder, ./blender, I get this:

./blender: error while loading shared libraries: libspnav.so.0: cannot open shared object file: No such file or directory

Is this an error in my system or is it something that hasn’t been packaged in with the build?

Ok, tried a different build (the 40 mb one) ./blender:

bash: ./blender: No such file or directory

WTF???

did you download the correct build for your operating system?

The title of the thread is “Some 64 builds wont sart from either GUI or Teminal (Lin64 11.10)”

Yes, yes I did.

Seems like you have to install the shared library libspnav0

sudo apt-get install libspnav0

Is this an error in my system or is it something that hasn’t been packaged in with the build?

something that hasn’t been packaged in with the build

what ^ said